/*
    최종 수정 : 2021.11.04.17:11
    [MTPAR-270] [UI개발] [대학경제] 삭제된 기사 DB삭제 및 서버 내 파일 삭제
*/
@import url('base.css');

/* 공통 */
	/* 리스트 */
	.list_p1 .bundle {overflow:hidden; border-top:1px solid #efefef;}
	.list_p1 .bundle a {padding:9px 0; display:table; overflow:hidden; width:100%;}
	.list_p1 .bundle .thum {display:table-cell; position:relative; overflow:hidden; width:34.488%; height:auto; padding-bottom:25.867%;}
	.list_p1 .bundle .thum:after {content:''; position:absolute; top:0; bottom:0; left:0; right:0; border:1px solid rgba(0,0,0,0.10);}
	.list_p1 .bundle .thum img {position:absolute; top:0; left:0; width:100%; min-height:100%;}
	.list_p1 .bundle .txt_box {display:block; font-size:1.143em; line-height:22px; letter-spacing:-0.5px;}
	.list_p1 .bundle .txt {display:block; display:-webkit-box; overflow:hidden; max-height:42px; text-overflow:ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
	.list_p1 .bundle .thum + .txt_box {padding-left:9px; display:table-cell; vertical-align:middle;}

	.list_p2 {overflow:hidden; padding-bottom:22px;}
	.list_p2 .bundle {float:left; width:50%;}
	.list_p2 .bundle:nth-child(3),
	.list_p2 .bundle:nth-child(4) {margin-top:10px;}
	.list_p2 .bundle a {display:block; position:relative;}
	.list_p2 .bundle a:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.10); box-sizing:border-box; z-index:9;}
	.list_p2 .bundle:nth-child(odd) a {margin-right:5px;}
	.list_p2 .bundle:nth-child(even) a {margin-left:5px;}
	.list_p2 .bundle a .thum {display:block; position:relative; width:100%; height:0; overflow:hidden; padding-bottom:59.29%;}
	.list_p2 .bundle a .thum:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; border-bottom:1px solid rgba(0,0,0,0.10); box-sizing:border-box; z-index:9;}
	.list_p2 .bundle a .thum img {position:absolute; top:0; left:0; width:100%; min-height:100%;}
	.list_p2 .bundle a .txt_box {padding:8px 10px 10px; display:block; display:-webkit-box; height:42px; font-size:1.071em; line-height:21px; overflow:hidden; text-overflow:ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
	.list_p2 .bundle a .txt_box .txt {display:block; max-height:42px; overflow:hidden; letter-spacing:-1px;}

	/* 페이징 */
	.paging {padding:23px 0 40px; overflow:hidden; height:25px; text-align:center;}
	.paging .num {display:inline-block; width:57px; height:25px; font-size:1.214em; text-align:center; line-height:25px;}
	.paging .btn_prev {margin-right:36px; display:inline-block; width:15px; height:25px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_prev.png) no-repeat 0 0; background-size:100%;}
	.paging .btn_next {margin-left:36px; display:inline-block; width:15px; height:25px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_next.png) no-repeat 0 0; background-size:100%;}

/* wrap */
#wrap {min-width:320px; overflow:hidden;}
/* content */
.content {background:#FFF;}
.content.bg1 {background:#efefef;}

/* header */
#header {position:relative; background:#FFF; text-align:center; border-bottom:1px solid #d6d6d6;}
#header .logo {display:inline-block; height:50px;}
#header .logo a {margin-top:12px; display:block;}
#header .logo a img {width:184px; height:26px;}
	/* gnb */
#header .btn_menu {position:absolute; top:0; left:0; width:50px; height:49px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_gnb.png) no-repeat 0 0; background-size:100%; letter-spacing:-7px; color:transparent;}
#header .gnb {position:absolute; top:0; left:-297px; width:253px; height:649px; background:#FFF; -webkit-transition:all .3s ease-in-out 0s; transition:all .3s ease-in-out 0s; z-index:99;}
#header .gnb .gnb_logo {display:block; height:68px; background:url(//menu.mt.co.kr/m_ubiz/images/etc/logo_ubiz2.png) no-repeat 28px center; background-size:184px 26px; text-indent:-9999px;}
#header .gnb .gnb_list {border-top:1px solid #e5e5e5;}
#header .gnb .gnb_list .bundle {margin-top:14px; text-align:left;}
#header .gnb .gnb_list .bundle:first-child {margin-top:14px;}
#header .gnb .gnb_list .bundle a {padding-left:68px; height:42px; display:block; position:relative; font-size:1.214em; line-height:42px; letter-spacing:-1px; color:#000;}
#header .gnb .gnb_list .bundle a img {position:absolute; left:28px; width:30px; height:auto;}
#header .gnb .btn_close {display:none; position:absolute; top:0; right:-44px; width:44px; height:52px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_close.png) no-repeat center; background-size:100%; letter-spacing:-7px; color:transparent;}
	/* gnb 활성화 되었을 때 */
#header .gnb.on {left:0;}
#header .gnb.on .btn_close {display:block;}
.dmm {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); z-index:9;} /* gnb 활성화되었을 때, 검정 배경 */
	/* 검색 버튼 */
#header .opsearch {position:absolute; top:0; right:0; width:49px; height:49px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_search.png) no-repeat 0 0; background-size:100%; letter-spacing:-7px; color:transparent;}

/* 메인 상단 슬라이드 */
.mainTop {position:relative; background:#FFF;}
.mainTop ul {overflow:hidden;}
.mainTop .bundle {float:left; width:100%; height:auto;}
.mainTop .bundle a {display:block; position:relative;}
.mainTop .bundle .thum {display:block; position:relative; padding-bottom:60%; height:auto;}
.mainTop .bundle .thum:after {content:''; position:absolute; left:0; right:0; bottom:0; height:86px; background:url(//menu.mt.co.kr/m_ubiz/images/bg/bg_shadow1.png) repeat 0 0; background-size:100%;}
.mainTop .bundle .thum img {position:absolute; top:0; left:0; width:100%; min-height:100%;}
.mainTop .bundle .txt {position:absolute; left:15px; right:15px; bottom:10px; height:32px; overflow:hidden; font-size:1.429em; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; letter-spacing:-1.5px; color:#FFF;}
	/* 슬라이드 페이징 */
.mainTop .slide_paging {position:absolute; left:0; right:0; bottom:0; text-align:center; background:#FFF;}
.mainTop .slide_paging .btn_page {width:18px; height:18px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_slide.png) no-repeat 0 0; background-size:100%; letter-spacing:-7px; color:transparent;}
.mainTop .slide_paging .btn_page.on {width:18px; height:18px; background:url(//menu.mt.co.kr/m_ubiz/images/button/btn_slide_on.png) no-repeat 0 0; background-size:100%; letter-spacing:-7px; color:transparent;}

/* 메인 영역 */
.bxcn {margin:9px 0; padding:0 15px; position:relative; background:#FFF;}
.bxcn .title {padding:16px 0 10px 0; font-weight:normal; font-size:1.286em; line-height:25px; letter-spacing:-1.5px; color:#000;}
.bxcn .title2 {padding:14px 0 11px 0; font-weight:normal; font-size:1.429em; line-height:25px; letter-spacing:-1.5px; color:#000;}
.bxcn .title3 {padding-bottom:16px; font-weight:normal; font-size:1.214em; line-height:25px; letter-spacing:-0.9px; color:#000;}
.bxcn .more {position:absolute; top:22px; right:15px; letter-spacing:-1px; color:#999;}
.bxcn .more:after {content:''; margin-left:4px; width:5px; height:9px; display:inline-block; background:url(//menu.mt.co.kr/m_ubiz/images/bl/bl_arrow1.png) no-repeat right 0; background-size:100%;}

/* 검색 영역 */
.schbox {padding:15px; position:relative; background:#FFF;}
.schbox .input_box {padding-right:63px; position:relative; height:41px; overflow:hidden; border:1px solid #999;}
.schbox .input_sch {padding:0 13px; width:100%; height:41px; font-size:1.214em; line-height:41px;}
.schbox .btn_sch {position:absolute; top:16px; right:16px; width:63px; height:41px; font-size:1.214em; background:#FFF; border-left:1px solid #999;}
.schbox .input_sch[value="검색어 입력"] {color:#888;}
.schbox .input_sch[value=""],
.schbox .input_sch:focus {color:#000;}

/* 기사 본문 */
#article {padding:0 15px 22px; background:#FFF;}
#article .cate {padding-top:15px; font-weight:normal; font-size:1.143em; color:#42b6c7;}
#article .tit {padding-top:2px; font-size:1.571em; line-height:27px; letter-spacing:-1.1px; color:#000;}
#article .subtit {padding-top:4px; font-weight:normal; font-size:1.143em; line-height:28px; letter-spacing:-1.0px; color:#666;}
#article .article_info {padding-top:15px; font-size:0.929em; letter-spacing:-0.8px; color:#999;}
#article .article_info .bar {margin:0 8px;}
#article .editor {padding-top:24px; line-height:20px; letter-spacing:-1px; text-align:justify; color:#555;}

#article .textBody {margin-top:30px; font-size:1.214em; line-height:26px; letter-spacing:-1.0px; text-align:justify; color:#000;}
#article .textBody .photobox {margin:20px auto; display:table;}
#article .textBody .photobox img {display:block; width:100%;}
#article .textBody .photobox .txt {margin-top:5px; display:table-caption; caption-side:bottom; font-size:0.765em; line-height:18px; letter-spacing:-1.1px; color:#999;}
#article .copyright {margin-top:19px; font-size:1.143em; letter-spacing:-1px; color:#666;}

#article .btn_sns {margin-top:40px; float:right;}
#article .btn_sns a {display:inline-block; width:40px; height:40px; background-size:100%; letter-spacing:-7px; color:transparent;}
#article .btn_sns .btn_fb {background-image:url(//menu.mt.co.kr/m_ubiz/images/button/btn_fb.png);}
#article .btn_sns .btn_tw {margin-left:8px; background-image:url(//menu.mt.co.kr/m_ubiz/images/button/btn_tw.png);}
#article .btn_list {margin-top:20px; height:49px; display:block; font-size:1.214em; line-height:47px; text-align:center; border:1px solid #999; border-radius:8px; color:#333;}

/* error_404 */
.error_content {position:relative; padding-top:151px; font-family:'맑은고딕','Malgun Gothic'; text-align:center; word-break:keep-all;}
.error_content:after {content:''; position:absolute; top:51px; left:50%; transform:translateX(-50%); width:103px; height:calc(167px / 2); background:url(../images/etc/icon_error_404.png) no-repeat center center / cover;}
.error_content .main_text {display:block; margin-top:5px; font-weight:bold; font-size:18px; line-height:24px; letter-spacing:-0.084rem; color:#111;}
.error_content .sub_text {display:block; margin-top:9px; font-size:12px; line-height:18px; letter-spacing:-0.025rem; color:#666;}
.error_content .link_main {display:block; margin:11px auto 0; width:290px; height:37px; background:#089ab0; font-size:12px; line-height:37px; letter-spacing:-0.025rem; color:#fff;}

/* footer */
#footer {margin-top:9px; padding-top:25px; height:125px; background:#505050; text-align:center;}
#footer a {display:inline-block; font-size:1.071em; color:#bdbdbd;}
#footer a.btn_top:before {content:''; margin-right:4px; width:9px; height:14px; display:inline-block; background:url(//menu.mt.co.kr/m_ubiz/images/bl/bl_arrow2.png) no-repeat left 1px; background-size:100%;}
#footer .bar {display:inline-block; margin:0 16px; color:#666;}
#footer p {margin-top:10px; font-size:0.929em; color:#999;}

@media only screen and (min-width:640px) {
body {background:#efefef;}
#wrap {margin:0 auto; max-width:640px;}
/* 검색 영역 */
.schbox + .bxcn {min-height:669px;}
}